Avatar uživatele
Registrovaný

Když nainstaluji .NET Framework 4 nebo 4.5.1 a spustím nějaký program, který jede na .NET Framework 3.5, pojede to?

Když nainstaluji .NET Framework 4 nebo 4.5.1 a spustím nějaký program, který jede na .NET Framework 3.5, pojede to?

Odpovědi:

Avatar uživatele
Zlatý

ano ... a pokud ne tak si ho dounstaluj.... jak jsem psal alikace te k tomu vyzve nebo ti ho nainstaluje automaticky ...
Osobne mam v pc vsechny ...zase tolik mista to nezabira ...


Avatar uživatele
Bronzový

V obecné rovině ano, nicméně i zde mohou být problémy s tzv. zpětnou kompatibilitou. Není to taková brutalita jako (byla) u JVM ale ten problém tady je...

 

Diskuze k otázce

 

U otázky nebylo diskutováno.

 

Zajímavé otázky v kategorii Počítače a internet

Přihlásit se

Položte otázku, odpovězte, zapojte se, …

začněte zde

Reklama

Kvalitní odpovědi v: Počítače a internet

Zlatý Bedy 1525
Zlatý Michal Kole 1198
Zlatý mosoj 1028
Zlatý Hlada 949
Zlatý ge0rge 894
Zlatý www 829
Zlatý led 820
Zlatý badisko 818
Zlatý gecco 795
Zlatý arygnoc 674

Zobrazit celkový žebříček

Facebook

 

Váš požadavek se vyřizuje, počkejte prosím.